File-Finder

Prerequisites

File-Finder declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25
Text::Glob0Text-Glob-0.09128.13